/* Localized versions of Info.plist keys */
// zh_CN
CFBundleName = "Brother服务支持";
CFBundleDisplayName = "Brother服务支持";
NSHumanReadableCopyright = "©2009-2012 Brother Industries,Ltd.\nAll Rights Reserved.";